body {
background: #fff8ef;
overflow: scroll;
font-family: Helvetica, Verdana, Arial, Tahoma;
font-size: 12px;
margin: 0px 0px 10px 0px;
padding: 0px;
color: #5c1d00;
line-height: 17px;
}

td {
font-family: Helvetica, Verdana, Arial, Tahoma;
font-size: 12px;
vertical-align: top;
margin: 0px;
padding: 0px;
}

td.label {
margin: 3px;
padding: 3px;
}


hr {
color: #777777;
background-color: #777777;
height: 1px;
border: 0px;
margin: 10px 0px 10px 0px;
padding: 0px 0px 0px 0px;
}

/* Brødtekst */
p {
font-family: Verdana, Arial, Tahoma, Helvetica;
font-size: 12px;
margin: 0px 0px 10px 0px;
padding: 0px;
color: #333020;
line-height: 17px;
}

p.nyhedsspalte { /* Tekst i eksempel-spalten i højre side */
font-family: Verdana, Arial, Tahoma, Helvetica;
font-size: 10px;
margin: 0px;
padding: 0px;
color: #333020;
line-height: 12px;
}

/* Note */
address {
display: block;
font-family:  Helvetica, Arial, Tahoma, Verdana;
font-size: 10px;
text-decoration: none;
font-weight: none;
margin: 0px 0px 10px 0px;
padding: 0px 0px 0px 0px;
color: #292929;
}

h1.nyhedsspalte {
margin: 20px 0px 10px 0px;
padding: 0px;
font-size: 16px;
font-weight: bold;
color: #000044;
}

/* Overskrift 2 */
h2.nyhedsspalte {
margin: 10px 0px 6px 0px;
padding: 0px;
font-size: 13px;
font-weight: bold;
color: #000055;
}

/* Overskrift 3 */
h3.nyhedsspalte {
margin: 10px 0px 2px 0px;
padding: 0px;
font-size: 10px;
font-weight: bold;
color: #000066;
}

/* Overskrift 1 */
h1 {
margin: 20px 0px 10px 0px;
padding: 0px;
font-size: 24px;
font-weight: bold;
color: #665544;
}

/* Overskrift 2 */
h2 {
margin: 10px 0px 6px 0px;
padding: 0px;
font-size: 16px;
font-weight: bold;
color: #000055;
}

/* Overskrift 3 */
h3 {
margin: 10px 0px 2px 0px;
padding: 0px;
font-size: 14px;
font-weight: bold;
color: #000066;
}

/* Link normalt og besøgt */
a:link, a:visited {
text-decoration: underline;
color: #000000;
font-weight: normal;
}

/* Link mouse-over og når man klikker på det */
a:hover, a:active {
text-decoration: none;
color: #7c7c7c;
}

a.nyhedsspalte:link, a.nyhedsspalte:visited {
 text-decoration: none;
color: #555555;
font-weight: normal;
}

/* Link mouse-over og når man klikker på det */
a.nyhedsspalte:hover, a.nyhedsspalte:active {
text-decoration: none;
color: #000000;
}

/* Menulink normalt og besøgt */
a.menuhref0:link, a.menuhref0:visited, a.menuhref1:link, a.menuhref1:visited {
text-decoration: none;
color: #4c4c4c;
font-weight: normal;
}

/* Menulink mouse-over og når man klikker på det */
a.menuhref0:hover, a.menuhref0:active, a.menuhref1:hover, a.menuhref1:active {
text-decoration: none;
color: #777777;
font-weight: normal;
}

.top {
vertical-align: top;
background: url(filer/Billeder/layout/top.png);
height: 149px;
margin: 0px;
padding: 0px;
}

.menu {
width: 167px;
vertical-align: top;
background: #ffffff url(filer/Billeder/layout/menubaggrund.png);
background-repeat: repeat-y;
margin: 10px 0px 0px 20px;
padding: 10px 0px 0px 20px;
}

.indhold {
width: 827px;
vertical-align: top;
text-align: left;
background: #fff8ef;
margin: 0px;
padding: 0px;
height: 100%;
}

.bund {
font-family: "Courier New";
font-size: 12px;
background: #002079;
height: 20px;
text-align: center;
color: #aaaaaa;
}

/* Menupunkter */
.menupunkt0 {
font-size: 14px;
font-family: Tahoma, Verdana, Arial;
display: block;
width: 140px;
text-align: left;
cursor: pointer;
margin: 0px 0px 0px 0px;
padding: 5px 0px 4px 0px;
text-align: center;
}


.menupunkt1 {
font-size: 10px;
font-family: Tahoma, Verdana, Arial;
display: inline;
background: #eeeeee;
margin: 4px;
padding: 3px 0px 0px 0px;
border: 1px solid #999999;
cursor: pointer;
height: 10px;
}

.menupunkt0valgt {
font-size: 14px;
font-family: Tahoma, Verdana, Arial;
display: block;
margin: 0px 0px 0px 0px;
padding: 5px 0px 4px 0px;
width: 140px;
/*background: #ffffff; */
cursor: pointer;
text-align: center;
border-top: 0px dashed black;
border-bottom: 0px dashed black;
}

.menupunkt1valgt {
font-size: 10px;
font-family: Tahoma, Verdana, Arial;
display: inline;
background: #dddddd;
margin: 4px;
padding: 3px 0px 0px 0px;
border: 1px solid #999999;
cursor: pointer;
height: 10px;
}

.menupunkt2valgt {
font-size: 10px;
font-family: Tahoma, Verdana, Arial;
display: block;
margin: 4px;
padding: 4px;
background: #ffffff;
cursor: pointer;
}

.menupunkt0indryk, .menupunkt1indryk {
width: 0px;
height: 1px;
border: 0px;
}

input.tekstfelt {
width: 300px;
}

input.checkbox {
background-color: transparent;
border: 0px;
font-family: Verdana, Arial;
font-size: 9px;
}

/* Liste punkter */
ul, ol, dl {
  margin: 0px 0px 0px 10px;
  padding: 7px 0px 10px 17px;
}

/* Liste punkt */
li, dt {
  margin: 0px;
  padding: 0px;
  font-family: Verdana, Arial, Tahoma, Helvetica;
  font-size: 11px;
  text-align: left;
  color: #6c2d00;
}

/* Billeder */
img, .udenkant {
border: 0px solid black;
padding: 0px;
margin: 0px 2px 0px 2px;
}

.imgborder {
border: 1px solid black;
padding: 0px;
margin: 0px 2px 0px 2px;
}

.imgleft {
border: 0px solid black;
padding: 0px;
margin: 0px 12px 0px 2px;
}

.imgright {
border: 0px solid black;
padding: 0px;
margin: 0px 2px 0px 12px;
}

.imgleftborder {
border: 1px solid black;
padding: 0px;
margin: 0px 12px 0px 2px;
}

.imgrightborder {
border: 1px solid black;
padding: 0px;
margin: 0px 2px 0px 12px;
}

.foto {
border: 1px solid black;
padding: 0px;
margin: 2px 2px 2px 2px;
}
.udskriv {
border: 0px;
}




td.headln
{
    color: #fff;
    font-weight: bold;
    background-color: #40484e;
    padding: 1px;
    text-align: center;
}

td.headlnsub
{
	color: #000;
	font-weight: normal;
	background-color: #c77c41;
	padding: 1px;
}

td.content
{
	color: #000;
	font-weight: normal;
	background-color: #fff;
	padding: 2px;
}


td.tbbgcolor
{
    background-color: #40484e;
}

/********************************* FORM Varmeudgift/Akkuberegning start *****************/

#frmVarmeudgift input, #divAkkuBeregning input, #frmContact input
{
    border-right: none;
    border-top: none;
    border-left: none;
    border-bottom: #000 1px solid;
    background-color: #eee;
    text-align: right;
}

#frmVarmeudgift input.disabled, #divAkkuBeregning input.disabled
{
    background-color: #fff;
}

#frmVarmeudgift input.readonly
{
    background-color: #fff;
}

#frmVarmeudgift #btnVarmeudgiftContainer
{
    text-align: center;
}

#frmVarmeudgift #btnVarmeudgiftContainer input, #divAkkuBeregning #btnAkkuBeregningContainer input, #frmContact input
{
    border: solid 1px #000;
    background-color: #c77c41;
    color: #fff;
    font-weight: bold;
    text-align: center;
}

#frmVarmeudgift #btnVarmeudgiftContainer input:hover
{
    border: solid 1px #82be1b;
    background-color: #c77c41;
    color: #000;
    font-weight: bold;
    cursor: default;
}

#frmVarmeudgift label, #divAkkuBeregning label
{
    padding-left: 4px;
    padding-right: 2px;
}

/********************************* FORM Varmeudgift/Akkuberegning stop ******************/
